library verilog;
use verilog.vl_types.all;
entity Decimate_by_ten_CIC_2nd_Order_Register1_2 is
    port(
        N_6             : out    vl_logic_vector(25 downto 0);
        N_5             : in     vl_logic_vector(25 downto 0);
        enab            : in     vl_logic;
        GlobalReset     : in     vl_logic;
        clk             : in     vl_logic
    );
end Decimate_by_ten_CIC_2nd_Order_Register1_2;
